img {
  &.lazy-load {
    transition: opacity 1s;
    opacity: 0;

    &.ng-lazyloading {
      text-overflow: ellipsis;
      overflow-y: hidden;
    }

    &.ng-lazyloaded {
      opacity: 1;
    }
  }
}
